<?php

# 定义父节点的类型、属性等（整个page的节点）
$html->parent = array('ul', 'class="pagination"');
# 定义子节点的类型、属性等（每个page的节点）
$html->child = array('li', '');
# 定义上一页的名称、样式
$html->prev = array('上一页', '');
# 定义下一页的名称、样式
$html->next = array('下一页', '');
# 定义每个页数的样式，当前页的样式 样式写在哪 是否和旧样式共用
$html->page = array('', 'active', 'parent');
# 生成
$html->create();